<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
  </head>
  <body bgcolor="#ffffff" text="#000000">
    <font face="Comic Sans MS">Hello everyone - this is a log email
      because I wasn't sure if adding attachments was allowed</font>, so
    I have copied/pasted outputs.<br>
    <br>
    The issue:<br>
    <br>
    I am installing a package called srvadmin-storageservices - it comes
    from a Dell repository and I use it for monitoring my Hardware RAID
    controller. The server I am installing it onto is configured as a
    NIS master server. When I issue the following command to install the
    package it fails, with the output below<br>
    <br>
    <b>sudo aptitude install srvadmin-storageservices</b><br>
    <blockquote><font color="#993300" face="Arial Rounded MT Bold">Reading
        package lists...<br>
        Building dependency tree...<br>
        Reading state information...<br>
        Reading extended state information...<br>
        Initializing package states...<br>
        The following NEW packages will be installed:<br>
          libopenipmi0{a} libsmbios2{a} libxslt1.1{a} openipmi{a} <br>
          python-libsmbios{a} smbios-utils{a} snmpd{a} srvadmin-deng{a}
        <br>
          srvadmin-hapi{a} srvadmin-isvc{a} srvadmin-omacore{a} <br>
          srvadmin-omcommon{a} srvadmin-omilcore{a} srvadmin-smcommon{a}
        <br>
          srvadmin-storage{a} srvadmin-storageservices
        srvadmin-storelib{a} <br>
          srvadmin-storelib-sysfs{a} srvadmin-sysfsutils{a}
        srvadmin-xmlsup{a} <br>
        0 packages upgraded, 20 newly installed, 0 to remove and 0 not
        upgraded.<br>
        Need to get 0B/9,167kB of archives. After unpacking 41.6MB will
        be used.<br>
        WARNING: untrusted versions of the following packages will be
        installed!<br>
        <br>
        Untrusted packages could compromise your system's security.<br>
        You should only proceed with the installation if you are certain
        that<br>
        this is what you want to do.<br>
        <br>
          srvadmin-storageservices srvadmin-smcommon <br>
        <br>
        Do you want to ignore this warning and proceed anyway?<br>
        To continue, enter "Yes"; to abort, enter "No": Writing extended
        state information...<br>
        Preconfiguring packages ...<br>
        Selecting previously deselected package libsmbios2.<br>
        (Reading database ... <br>
        (Reading database ... 5%<br>
        (Reading database ... 10%<br>
        (Reading database ... 15%<br>
        (Reading database ... 20%<br>
        (Reading database ... 25%<br>
        (Reading database ... 30%<br>
        (Reading database ... 35%<br>
        (Reading database ... 40%<br>
        (Reading database ... 45%<br>
        (Reading database ... 50%<br>
        (Reading database ... 55%<br>
        (Reading database ... 60%<br>
        (Reading database ... 65%<br>
        (Reading database ... 70%<br>
        (Reading database ... 75%<br>
        (Reading database ... 80%<br>
        (Reading database ... 85%<br>
        (Reading database ... 90%<br>
        (Reading database ... 95%<br>
        (Reading database ... 100%<br>
        (Reading database ... 103634 files and directories currently
        installed.)<br>
        Unpacking libsmbios2 (from
        .../libsmbios2_2.2.13-0ubuntu4.1_amd64.deb) ...<br>
        Selecting previously deselected package python-libsmbios.<br>
        Unpacking python-libsmbios (from
        .../python-libsmbios_2.2.13-0ubuntu4.1_all.deb) ...<br>
        Selecting previously deselected package smbios-utils.<br>
        Unpacking smbios-utils (from
        .../smbios-utils_2.2.13-0ubuntu4.1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-omilcore.<br>
        Unpacking srvadmin-omilcore (from
        .../srvadmin-omilcore_6.4.0-1_all.deb) ...<br>
        Selecting previously deselected package snmpd.<br>
        Unpacking snmpd (from
        .../snmpd_5.4.2.1~dfsg0ubuntu1-0ubuntu2.1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-deng.<br>
        Unpacking srvadmin-deng (from
        .../srvadmin-deng_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package libopenipmi0.<br>
        Unpacking libopenipmi0 (from
        .../libopenipmi0_2.0.16-1ubuntu1_amd64.deb) ...<br>
        Selecting previously deselected package openipmi.<br>
        Unpacking openipmi (from .../openipmi_2.0.16-1ubuntu1_amd64.deb)
        ...<br>
        Selecting previously deselected package srvadmin-hapi.<br>
        Unpacking srvadmin-hapi (from
        .../srvadmin-hapi_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-isvc.<br>
        Unpacking srvadmin-isvc (from
        .../srvadmin-isvc_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-omcommon.<br>
        Unpacking srvadmin-omcommon (from
        .../srvadmin-omcommon_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package libxslt1.1.<br>
        Unpacking libxslt1.1 (from
        .../libxslt1.1_1.1.26-1ubuntu1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-xmlsup.<br>
        Unpacking srvadmin-xmlsup (from
        .../srvadmin-xmlsup_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-omacore.<br>
        Unpacking srvadmin-omacore (from
        .../srvadmin-omacore_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-storelib-sysfs.<br>
        Unpacking srvadmin-storelib-sysfs (from
        .../srvadmin-storelib-sysfs_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-storelib.<br>
        Unpacking srvadmin-storelib (from
        .../srvadmin-storelib_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-sysfsutils.<br>
        Unpacking srvadmin-sysfsutils (from
        .../srvadmin-sysfsutils_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-smcommon.<br>
        Unpacking srvadmin-smcommon (from
        .../srvadmin-smcommon_6.4.0-1_amd64.deb) ...<br>
        Processing triggers for man-db ...<br>
        Processing triggers for ureadahead ...<br>
        Setting up libsmbios2 (2.2.13-0ubuntu4.1) ...<br>
        <br>
        Setting up python-libsmbios (2.2.13-0ubuntu4.1) ...<br>
        Setting up smbios-utils (2.2.13-0ubuntu4.1) ...<br>
        Setting up srvadmin-omilcore (6.4.0-1) ...<br>
             **********************************************************<br>
             After the install process completes, you may need <br>
             to log out and then log in again to reset the PATH<br>
             variable to access the Dell OpenManage CLI utilities<br>
             **********************************************************<br>
        <br>
        Setting up snmpd (5.4.2.1~dfsg0ubuntu1-0ubuntu2.1) ...<br>
        make: Entering directory `/var/yp'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: `ypservers' is up to date.<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        Updating netid.byname...<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make: Leaving directory `/var/yp'<br>
        make: Entering directory `/var/yp'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: `ypservers' is up to date.<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        Updating netid.byname...<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make: Leaving directory `/var/yp'<br>
        make: Entering directory `/var/yp'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: `ypservers' is up to date.<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        Updating group.byname...<br>
        Updating group.bygid...<br>
        Updating netid.byname...<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make: Leaving directory `/var/yp'<br>
        make: Entering directory `/var/yp'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: `ypservers' is up to date.<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        Updating passwd.byname...<br>
        Updating passwd.byuid...<br>
        Updating netid.byname...<br>
        Updating shadow.byname...<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make: Leaving directory `/var/yp'<br>
        dpkg: error processing snmpd (--configure):<br>
         subprocess installed post-installation script returned error
        exit status 128<br>
        dpkg: dependency problems prevent configuration of
        srvadmin-deng:<br>
         srvadmin-deng depends on snmpd; however:<br>
          Package snmpd is not configured yet.<br>
        dpkg: error processing srvadmin-deng (--configure):<br>
         dependency problems - leaving unconfigured<br>
        Setting up libopenipmi0 (2.0.16-1ubuntu1) ...<br>
        No apport report written because the error message indicates its
        a followup error from a previous failure.<br>
        <br>
        Setting up openipmi (2.0.16-1ubuntu1) ...<br>
        <br>
        Setting up srvadmin-hapi (6.4.0-1) ...<br>
        <br>
        dpkg: dependency problems prevent configuration of
        srvadmin-isvc:<br>
         srvadmin-isvc depends on srvadmin-deng; however:<br>
          Package srvadmin-deng is not configured yet.<br>
        dpkg: error processing srvadmin-isvc (--configure):<br>
         dependency problems - leaving unconfigured<br>
        No apport report written because the error message indicates its
        a followup error from a previous failure.<br>
        Processing triggers for libc-bin ...<br>
        ldconfig deferred processing now taking place<br>
        Errors were encountered while processing:<br>
         snmpd<br>
         srvadmin-deng<br>
         srvadmin-isvc<br>
        E: Sub-process /usr/bin/dpkg returned an error code (1)<br>
        A package failed to install.  Trying to recover:<br>
        Setting up srvadmin-omcommon (6.4.0-1) ...<br>
        <br>
        Setting up libxslt1.1 (1.1.26-1ubuntu1) ...<br>
        <br>
        Setting up srvadmin-smcommon (6.4.0-1) ...<br>
        Setting up srvadmin-sysfsutils (6.4.0-1) ...<br>
        <br>
        Setting up srvadmin-storelib-sysfs (6.4.0-1) ...<br>
        <br>
        Setting up srvadmin-xmlsup (6.4.0-1) ...<br>
        <br>
        Setting up snmpd (5.4.2.1~dfsg0ubuntu1-0ubuntu2.1) ...<br>
        make: Entering directory `/var/yp'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: `ypservers' is up to date.<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        Updating netid.byname...<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make: Leaving directory `/var/yp'<br>
        make: Entering directory `/var/yp'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: `ypservers' is up to date.<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        Updating passwd.byname...<br>
        Updating passwd.byuid...<br>
        Updating group.byname...<br>
        Updating group.bygid...<br>
        Updating netid.byname...<br>
        Updating shadow.byname...<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make: Leaving directory `/var/yp'<br>
        make: Entering directory `/var/yp'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: `ypservers' is up to date.<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        Updating netid.byname...<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make: Leaving directory `/var/yp'<br>
        make: Entering directory `/var/yp'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: `ypservers' is up to date.<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        Updating group.byname...<br>
        Updating group.bygid...<br>
        Updating netid.byname...<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make: Leaving directory `/var/yp'<br>
        make: Entering directory `/var/yp'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: `ypservers' is up to date.<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make[1]: Entering directory `/var/yp/KeYVowD4i6X.our.org'<br>
        Updating passwd.byname...<br>
        Updating passwd.byuid...<br>
        Updating netid.byname...<br>
        Updating shadow.byname...<br>
        make[1]: Leaving directory `/var/yp/KeYVowD4i6X.our.org'<br>
        make: Leaving directory `/var/yp'<br>
        dpkg: error processing snmpd (--configure):<br>
         subprocess installed post-installation script returned error
        exit status 128<br>
        dpkg: dependency problems prevent configuration of
        srvadmin-deng:<br>
         srvadmin-deng depends on snmpd; however:<br>
          Package snmpd is not configured yet.<br>
        dpkg: error processing srvadmin-deng (--configure):<br>
         dependency problems - leaving unconfigured<br>
        Setting up srvadmin-storelib (6.4.0-1) ...<br>
        <br>
        dpkg: dependency problems prevent configuration of
        srvadmin-isvc:<br>
         srvadmin-isvc depends on srvadmin-deng; however:<br>
          Package srvadmin-deng is not configured yet.<br>
        dpkg: error processing srvadmin-isvc (--configure):<br>
         dependency problems - leaving unconfigured<br>
        dpkg: dependency problems prevent configuration of
        srvadmin-omacore:<br>
         srvadmin-omacore depends on srvadmin-deng; however:<br>
          Package srvadmin-deng is not configured yet.<br>
         srvadmin-omacore depends on srvadmin-isvc; however:<br>
          Package srvadmin-isvc is not configured yet.<br>
        dpkg: error processing srvadmin-omacore (--configure):<br>
         dependency problems - leaving unconfigured<br>
        Processing triggers for libc-bin ...<br>
        ldconfig deferred processing now taking place<br>
        Errors were encountered while processing:<br>
         snmpd<br>
         srvadmin-deng<br>
         srvadmin-isvc<br>
         srvadmin-omacore<br>
        Reading package lists...<br>
        Building dependency tree...<br>
        Reading state information...<br>
        Reading extended state information...<br>
        Initializing package states...<br>
        Writing extended state information... </font><br>
    </blockquote>
    <br>
    It looks like snmpd is trying to update my NIS maps - but NIS is
    configured to only build maps with UID and GID that are greater then
    1004. SO a system user should not get added to the maps. So snmpd
    fails and so do all the other items that depend on it. I repair the
    above issues with<br>
    <br>
    <b>sudo aptitude purge srvadmin-storageservices<br>
      sudo aptitude purge snmpd<br>
      sudo aptitude build-dep</b><br>
    <br>
    I then stop NIS and re-issue the command and it works and installs
    just fine with no problems.<br>
    <br>
    <b>sudo aptitude install srvadmin-storageservices<br>
      <br>
    </b>
    <blockquote><font color="#993300">Reading package lists...<br>
        Building dependency tree...<br>
        Reading state information...<br>
        Reading extended state information...<br>
        Initializing package states...<br>
        The following NEW packages will be installed:<br>
          libopenipmi0{a} libsmbios2{a} libxslt1.1{a} openipmi{a} <br>
          python-libsmbios{a} smbios-utils{a} snmpd{a} srvadmin-deng{a}
        <br>
          srvadmin-hapi{a} srvadmin-isvc{a} srvadmin-omacore{a} <br>
          srvadmin-omcommon{a} srvadmin-omilcore{a} srvadmin-smcommon{a}
        <br>
          srvadmin-storage{a} srvadmin-storageservices
        srvadmin-storelib{a} <br>
          srvadmin-storelib-sysfs{a} srvadmin-sysfsutils{a}
        srvadmin-xmlsup{a} <br>
        0 packages upgraded, 20 newly installed, 0 to remove and 0 not
        upgraded.<br>
        Need to get 0B/9,167kB of archives. After unpacking 41.6MB will
        be used.<br>
        WARNING: untrusted versions of the following packages will be
        installed!<br>
        <br>
        Untrusted packages could compromise your system's security.<br>
        You should only proceed with the installation if you are certain
        that<br>
        this is what you want to do.<br>
        <br>
          srvadmin-storageservices srvadmin-smcommon <br>
        <br>
        Do you want to ignore this warning and proceed anyway?<br>
        To continue, enter "Yes"; to abort, enter "No": Writing extended
        state information...<br>
        Preconfiguring packages ...<br>
        Selecting previously deselected package libsmbios2.<br>
        (Reading database ... <br>
        (Reading database ... 5%<br>
        (Reading database ... 10%<br>
        (Reading database ... 15%<br>
        (Reading database ... 20%<br>
        (Reading database ... 25%<br>
        (Reading database ... 30%<br>
        (Reading database ... 35%<br>
        (Reading database ... 40%<br>
        (Reading database ... 45%<br>
        (Reading database ... 50%<br>
        (Reading database ... 55%<br>
        (Reading database ... 60%<br>
        (Reading database ... 65%<br>
        (Reading database ... 70%<br>
        (Reading database ... 75%<br>
        (Reading database ... 80%<br>
        (Reading database ... 85%<br>
        (Reading database ... 90%<br>
        (Reading database ... 95%<br>
        (Reading database ... 100%<br>
        (Reading database ... 103634 files and directories currently
        installed.)<br>
        Unpacking libsmbios2 (from
        .../libsmbios2_2.2.13-0ubuntu4.1_amd64.deb) ...<br>
        Selecting previously deselected package python-libsmbios.<br>
        Unpacking python-libsmbios (from
        .../python-libsmbios_2.2.13-0ubuntu4.1_all.deb) ...<br>
        Selecting previously deselected package smbios-utils.<br>
        Unpacking smbios-utils (from
        .../smbios-utils_2.2.13-0ubuntu4.1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-omilcore.<br>
        Unpacking srvadmin-omilcore (from
        .../srvadmin-omilcore_6.4.0-1_all.deb) ...<br>
        Selecting previously deselected package snmpd.<br>
        Unpacking snmpd (from
        .../snmpd_5.4.2.1~dfsg0ubuntu1-0ubuntu2.1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-deng.<br>
        Unpacking srvadmin-deng (from
        .../srvadmin-deng_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package libopenipmi0.<br>
        Unpacking libopenipmi0 (from
        .../libopenipmi0_2.0.16-1ubuntu1_amd64.deb) ...<br>
        Selecting previously deselected package openipmi.<br>
        Unpacking openipmi (from .../openipmi_2.0.16-1ubuntu1_amd64.deb)
        ...<br>
        Selecting previously deselected package srvadmin-hapi.<br>
        Unpacking srvadmin-hapi (from
        .../srvadmin-hapi_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-isvc.<br>
        Unpacking srvadmin-isvc (from
        .../srvadmin-isvc_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-omcommon.<br>
        Unpacking srvadmin-omcommon (from
        .../srvadmin-omcommon_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package libxslt1.1.<br>
        Unpacking libxslt1.1 (from
        .../libxslt1.1_1.1.26-1ubuntu1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-xmlsup.<br>
        Unpacking srvadmin-xmlsup (from
        .../srvadmin-xmlsup_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-omacore.<br>
        Unpacking srvadmin-omacore (from
        .../srvadmin-omacore_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-storelib-sysfs.<br>
        Unpacking srvadmin-storelib-sysfs (from
        .../srvadmin-storelib-sysfs_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-storelib.<br>
        Unpacking srvadmin-storelib (from
        .../srvadmin-storelib_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-sysfsutils.<br>
        Unpacking srvadmin-sysfsutils (from
        .../srvadmin-sysfsutils_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package srvadmin-smcommon.<br>
        Unpacking srvadmin-smcommon (from
        .../srvadmin-smcommon_6.4.0-1_amd64.deb) ...<br>
        Processing triggers for man-db ...<br>
        Processing triggers for ureadahead ...<br>
        Setting up libsmbios2 (2.2.13-0ubuntu4.1) ...<br>
        <br>
        Setting up python-libsmbios (2.2.13-0ubuntu4.1) ...<br>
        Setting up smbios-utils (2.2.13-0ubuntu4.1) ...<br>
        Setting up srvadmin-omilcore (6.4.0-1) ...<br>
             **********************************************************<br>
             After the install process completes, you may need <br>
             to log out and then log in again to reset the PATH<br>
             variable to access the Dell OpenManage CLI utilities<br>
             **********************************************************<br>
        <br>
        Setting up snmpd (5.4.2.1~dfsg0ubuntu1-0ubuntu2.1) ...<br>
        update-rc.d: warning: snmpd stop runlevel arguments (1) do not
        match LSB Default-Stop values (0 1 6)<br>
         * Starting network management services:        <br>
        Setting up libopenipmi0 (2.0.16-1ubuntu1) ...<br>
        <br>
        Setting up openipmi (2.0.16-1ubuntu1) ...<br>
        <br>
        Setting up srvadmin-hapi (6.4.0-1) ...<br>
        <br>
        Processing triggers for python-central ...<br>
        Setting up srvadmin-deng (6.4.0-1) ...<br>
        12 files processed<br>
        7 files processed<br>
        NOTE: snmpd must be restarted to activate changes to
        /etc/snmp/snmpd.conf<br>
        Data Engine SNMP enabled<br>
        update-rc.d: warning: dataeng start runlevel arguments (2 3 4 5)
        do not match LSB Default-Start values (3 4 5)<br>
        update-rc.d: warning: dataeng stop runlevel arguments (0 1 6) do
        not match LSB Default-Stop values (1 2)<br>
         System start/stop links for /etc/init.d/dataeng already exist.<br>
        <br>
        Setting up srvadmin-isvc (6.4.0-1) ...<br>
        30 files processed<br>
        4 files processed<br>
        22 files processed<br>
        <br>
        Processing triggers for libc-bin ...<br>
        ldconfig deferred processing now taking place<br>
        Selecting previously deselected package srvadmin-storage.<br>
        (Reading database ... <br>
        (Reading database ... 5%<br>
        (Reading database ... 10%<br>
        (Reading database ... 15%<br>
        (Reading database ... 20%<br>
        (Reading database ... 25%<br>
        (Reading database ... 30%<br>
        (Reading database ... 35%<br>
        (Reading database ... 40%<br>
        (Reading database ... 45%<br>
        (Reading database ... 50%<br>
        (Reading database ... 55%<br>
        (Reading database ... 60%<br>
        (Reading database ... 65%<br>
        (Reading database ... 70%<br>
        (Reading database ... 75%<br>
        (Reading database ... 80%<br>
        (Reading database ... 85%<br>
        (Reading database ... 90%<br>
        (Reading database ... 95%<br>
        (Reading database ... 100%<br>
        (Reading database ... 106089 files and directories currently
        installed.)<br>
        Unpacking srvadmin-storage (from
        .../srvadmin-storage_6.4.0-1_amd64.deb) ...<br>
        Selecting previously deselected package
        srvadmin-storageservices.<br>
        Unpacking srvadmin-storageservices (from
        .../srvadmin-storageservices_6.4.0-1_amd64.deb) ...<br>
        Setting up srvadmin-omcommon (6.4.0-1) ...<br>
        <br>
        Setting up libxslt1.1 (1.1.26-1ubuntu1) ...<br>
        <br>
        Setting up srvadmin-xmlsup (6.4.0-1) ...<br>
        <br>
        Setting up srvadmin-omacore (6.4.0-1) ...<br>
        <br>
        Setting up srvadmin-storelib-sysfs (6.4.0-1) ...<br>
        <br>
        Setting up srvadmin-storelib (6.4.0-1) ...<br>
        <br>
        Setting up srvadmin-sysfsutils (6.4.0-1) ...<br>
        <br>
        Setting up srvadmin-smcommon (6.4.0-1) ...<br>
        Setting up srvadmin-storage (6.4.0-1) ...<br>
        <br>
        Setting up srvadmin-storageservices (6.4.0-1) ...<br>
        Processing triggers for libc-bin ...<br>
        ldconfig deferred processing now taking place<br>
        Reading package lists...<br>
        Building dependency tree...<br>
        Reading state information...<br>
        Reading extended state information...<br>
        Initializing package states...<br>
        Writing extended state information... </font><br>
      <br>
    </blockquote>
    SO the install works when NIS is stopped. Is this a bug in snmpd,
    aptitude. I've not seens aptitude install going into my NIS maps
    before. <br>
    <br>
    I am running Ubuntu 10.4.1LTS linux kernel 2.6.32-27-server<br>
    <div class="moz-signature">-- <br>
      <br>
      Regards
      <br>
      Chris Lynch
      <br>
      IT Consultant
      <br>
      FDC House
      <br>
      Wellington Road
      <br>
      Cork
      <br>
      Ireland
      <br>
      <br>
      Mob: +353 86 6074236
      <br>
      Tel: +353 21 4509022
      <br>
      Fax: +353 21 4509272
      <br>
      <br>
      Web: <a href="http://www.fdc.ie/ITSolutions/it_solutions.aspx">FDC
        IT Solutions</a>
      <br>
      Web: <a href="http://www.fdc.ie/">FDC Group Ltd</a>
      <br>
      Linkedin: <a
        href="http://www.linkedin.com/in/chrislynchfdcitsolutions">Chris
        Lynch</a>
      <br>
      Email: <a href="mailto:chrislynch@fdc.ie">chrislynch@fdc.ie</a>
      <br>
      <br>
      <img src="cid:part1.05010209.03050509@fdc.ie" height="50"
        width="150">
      <br>
      <sub>
      </sub>
      <p><sub>FDC Accountants & Tax Consultants Limited, a private
          company limited by shares, <br>
          registered in Ireland No.132121 with a registered office at
          FDC House, Wellington Road, Cork, Ireland.
          <br>
          V.A.T Registered No: IE 0010284W.
          <br>
          <br>
          Directors: Jack Murphy, Jimmy O'Brien, Pat Williams, Pat Lane,
          Vincent Hayes, Dan O'Donovan, Edward O'Flynn, Peter Breen <br>
          <br>
          This email and any files transmitted with it are confidential
          and intended solely for the use of the individual or entity to
          whom they are addressed. <br>
          If you have received this e-mail in error please notify the
          system manager. <br>
          Please note that any views or opinions presented in this
          e-mail are solely those of the author and do not necessarily
          represent those of FDC. <br>
          Finally, the recipient should check this e-mail & any
          attachments for the presence of viruses. <br>
          FDC accepts no liability for any damage caused by any virus
          transmitted by this e-mail</sub></p>
    </div>
  </body>
</html>